const express = require('express');
const router = express.Router();
const rcService = require('../services/rcService');

router.post('/create', async (req, res) => {
    const data = req.body;
    const rc = await rcService.createRc(data);

    res.json({ valid: Boolean(rc), rc });
});

module.exports = router;